Source: ciphey
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-poetry-core,
 python3-poetry,
 python3-pytest,
 python3-click,
 python3-platformdirs,
 python3-yaml,
 python3-loguru,
 python3-rich,
 python3-pywhat (<< 1.2.0),
 python3-cipheycore,
 python3-cipheydists,
 python3-base58,
 python3-base62,
 python3-base91,
 python3-mock,
 name-that-hash,
 pybuild-plugin-pyproject
Standards-Version: 4.7.0
Homepage: https://github.com/Ciphey/Ciphey
Vcs-Browser: https://gitlab.com/kalilinux/packages/ciphey
Vcs-Git: https://gitlab.com/kalilinux/packages/ciphey.git

Package: python3-ciphey
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-cipheycore,
Description: automated decryption/decoding/cracking tool (Python 3)
 This package contains a fully automated decryption/decoding/cracking tool
 using natural language processing & artificial intelligence, along with some
 common sense.
 .
 This package installs the library for Python 3.
